<?php 
	$hapus=mysqli_query($koneksi, "DELETE FROM cmas_tujuan WHERE tujuan_id='$_GET[id]'");
	
	if($hapus) {
		echo "<script>history.go(-1);</script>";	
	} else {
		echo "<script>alert('HAPUS DATA TUJUAN GAGAL, SILAHKAN COBA KEMBALI !');history.go(-1);</script>";
	}
?>
